Subject: Re: Parrot Cellular #38616418
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Tue, 27 Nov 2007 13:49:22 -0500

Hello Debbie.
It is nice to meet you.  I will be able to help you get your locations up-to-date.  Your new location would need a complete set of posters (both State and Federal).  Would you want to order these separate from your bulk order for your other locations?  You are correct in that there are minimum wage increases at both the State and Federal levels.  Julia and I have already taken care of the updates for 2007 so your current locations with 2007 posters will be fine until January 1st for the state and July 24th for the Federal.  However you are probably going to want complete sets since it is more expensive to order them separately. We are currently taking orders for the 2008 posters.  If necessary I can get you a pricing quote once we can verify how many sets you will need in total.  Let me know how you would prefer to proceed.  I look forward to speaking with you again.
Thank you,
Michael Bishop
LLPS 

  ----- Original Message ----- 
  From: Deborah Downing 
  To: [email-masked] 
  Sent: Monday, November 26, 2007 6:07 PM
  Subject: Parrot Cellular #38616418

  Hello Mike,

  My name is Debbie Downing and I have taken over for Julia Pursley, here at Parrot Cellular, while she is on maternity leave.  I wanted to make contact because we have a new store opening in Grass Valley and will need some posters.  Also, I wanted to verify the free update service with you.  I show the invoice date as January 26, 2007.  There is a wage increase coming up January 2008.  Please let me know the status of this action.  Thank you for your help.

  Sincerely,

  Debbie Downing

  Parrot Cellular

  (831) 661-4000